@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

body {
	background-color: #BBBBBB;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

p,a,div,body,td,h1,h2,h3,h4 {
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
}
h1 {
	font-weight: 800;
	font-size: 50px;
	line-height: 45px;
}

p, a, div, body {
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 300;
	height: 20px;
	letter-spacing: normal;
	line-height: 20px;
}

section, .section {
	display:block;
}


.fluid {
    width: 100%;
}

.catalog {
        float:left;
    width:100%
}

.stream {
    float:left;

    width: 1550px;
}

footer, .footer {
    position: absolute;
    bottom:10px;    	
    height:100px;	
	color:#ddd;	
}
a {
    font-weight: 300;
    color:#fff;
    text-decoration:none;
}
a:hover {
    color: #ff0;
}

.header {
float: left;
margin-left: 10px;
width: 230px;
margin-left: 40px;
}

widget, .widget {
	position:fixed;top:50%;left:50%;margin-left:-126px;margin-top:-171px;width:252px;height:86px;
}

.item {
	border-bottom: 5px #CCCCCC solid;
	padding-bottom: 10px;
}

.navigation {
        float: left;
        background-color: #FFFF00;
        margin-left: 20px;
        padding:5px;
        width: 510px;
    height: 40px;
}

div.sidebar {
	float:left;
	background-color: #EED6EE;
	margin-left: 20px;
	margin-top: 20px;
	padding: 10px;
	width: 230px;
}

div.sidebar .head {
	background: url('images/ssssidebar.png') no-repeat;
	background-color: #FFFF00;
	border-bottom: 5px #CCCCCC solid;
	height: 40px;
	padding: 10px 10px 0px 10px;
	text-align: right;
	width: 210px;
}

.releases {float:left;
        background-color: none;
        top: 300px;
        left: 10px;
        padding:10px;
}

.releases img {
    width:220px;
    height:220px;
}

.releases-small {float:left;
        background-color: #DDEEEE;
        border-bottom: 5px #CCCCCC solid;
	padding-bottom: 20px;
        padding-top: 10px;
        padding-left: 10px;
        padding-right: 10px;
        margin:10px;
        width:230px;
}

.microsite {
	float:left;
	margin: 20px;
	width:490px;
	padding:10px;
	background-color:#dee;
}

div.microsite .head {
	background-color: #ff0;
	width: 470px;
	height: 40px;
	padding: 10px 10px 0px 10px;
	border-bottom: 5px #ccc solid;
	text-align: right;
}

.posters {
    float:left;
    margin: 20px;
    width:490px;
    padding:10px;
    margin-left:0px;
    background-color:#dee;
}

div.posters .head {
    background-color: #0f0;
    width: 470px;
    height: 40px;
    padding: 10px 10px 0px 10px;
    border-bottom: 5px #ccc solid;
    text-align: right;
}

div.posters img {
    margin-bottom: 10px;
}

h2 {
	background-color: none;
}

p {
	
	padding: 5px 5px 3px 5px;
}

.footer {
	position:absolute;
	top:0px;
	right:10px;
	text-align:right;
}

h2 {
	background-color: #00FFFF; padding: 5px; margin-bottom: 0px;
}

div.item p.quote {
    text-align: center;
    font-weight: bold;
    background-color: none;
}

i {
	text-align: center;
	}
	
.titel {
	font-style: uppercase;
	font-weight: normal;
}

blockquote {
    text-align: center;
    font-style: regular;
    font-weight: bold;
    background-color: none;
}

/* items and icons */

a.download {
	background: url('http://www.shalomsalon.de/images/floppysmall.png') left 2px no-repeat;
	padding-left: 12px;
        text-transform: uppercase;
}

a.ext_link {
	background: url('http://www.shalomsalon.de/images/bug.png') left no-repeat;
	padding-left: 20px;
}

b.new {
	background: url('http://www.shalomsalon.de/images/heart.png') right no-repeat;
	padding-left: 30px;
}

